<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Werkout_ios.ipa</key>
	<array>
		<dict>
			<key>architectures</key>
			<array>
				<string>arm64</string>
			</array>
			<key>buildNumber</key>
			<string>1</string>
			<key>certificate</key>
			<dict>
				<key>SHA1</key>
				<string>08377786E885E35059B8036B4FE17A57C9E841CA</string>
				<key>dateExpires</key>
				<string>12/6/23</string>
				<key>type</key>
				<string>Cloud Managed Apple Distribution</string>
			</dict>
			<key>embeddedBinaries</key>
			<array>
				<dict>
					<key>architectures</key>
					<array>
						<string>arm64_32</string>
						<string>arm64</string>
					</array>
					<key>buildNumber</key>
					<string>1</string>
					<key>certificate</key>
					<dict>
						<key>SHA1</key>
						<string>08377786E885E35059B8036B4FE17A57C9E841CA</string>
						<key>dateExpires</key>
						<string>12/6/23</string>
						<key>type</key>
						<string>Cloud Managed Apple Distribution</string>
					</dict>
					<key>entitlements</key>
					<dict>
						<key>application-identifier</key>
						<string>V3PF3M6B6U.com.t-t.Werkout-ios.watchkitapp</string>
						<key>com.apple.developer.healthkit</key>
						<true/>
						<key>com.apple.developer.healthkit.access</key>
						<array/>
						<key>com.apple.developer.healthkit.background-delivery</key>
						<true/>
						<key>com.apple.developer.team-identifier</key>
						<string>V3PF3M6B6U</string>
						<key>get-task-allow</key>
						<false/>
					</dict>
					<key>name</key>
					<string>Werkout_watch Watch App.app</string>
					<key>profile</key>
					<dict>
						<key>UUID</key>
						<string>76cba3c3-ff5d-4958-b7be-d17b66d9e0cd</string>
						<key>dateExpires</key>
						<string>12/6/23</string>
						<key>name</key>
						<string>iOS Team Ad Hoc Provisioning Profile: com.t-t.Werkout-ios.watchkitapp</string>
					</dict>
					<key>team</key>
					<dict>
						<key>id</key>
						<string>V3PF3M6B6U</string>
						<key>name</key>
						<string>Gary tartt</string>
					</dict>
					<key>versionNumber</key>
					<string>1.0</string>
				</dict>
			</array>
			<key>entitlements</key>
			<dict>
				<key>application-identifier</key>
				<string>V3PF3M6B6U.com.t-t.Werkout-ios</string>
				<key>com.apple.developer.associated-domains</key>
				<array>
					<string>webcredentials:dev.werkout.fitness</string>
				</array>
				<key>com.apple.developer.healthkit</key>
				<true/>
				<key>com.apple.developer.healthkit.access</key>
				<array/>
				<key>com.apple.developer.healthkit.background-delivery</key>
				<true/>
				<key>com.apple.developer.team-identifier</key>
				<string>V3PF3M6B6U</string>
				<key>get-task-allow</key>
				<false/>
			</dict>
			<key>name</key>
			<string>Werkout_ios.app</string>
			<key>profile</key>
			<dict>
				<key>UUID</key>
				<string>cb651485-dbf7-4f73-bc3f-ed8f37a7244c</string>
				<key>dateExpires</key>
				<string>12/6/23</string>
				<key>name</key>
				<string>iOS Team Ad Hoc Provisioning Profile: com.t-t.Werkout-ios</string>
			</dict>
			<key>team</key>
			<dict>
				<key>id</key>
				<string>V3PF3M6B6U</string>
				<key>name</key>
				<string>Gary tartt</string>
			</dict>
			<key>versionNumber</key>
			<string>1.0</string>
		</dict>
	</array>
</dict>
</plist>
